@charset "UTF-8";
a{
	color : #3c1c05;
	text-decoration : none;
}
a:hover{
	color : #3c1c05;
	text-decoration : underline;
	position : relative;
	top : 1px;
	left : 2px;
}

.serif{font-family:  serif;}
.italic{font-style: italic;}

strong{
	font-size : 28px;
	font-weight : bold;
	color : #c6211d;
	text-decoration: underline;
}

.center {text-align: center;}
.right {text-align: right;}

.line {text-decoration: line-through;}
.under {text-decoration: underline;}

.bold {
	font-weight: 700;
	font-size: 1.2em;
}
.small{
	font-size: .85em;
}
.shadow{
	text-shadow:
	 1px 1px 8px rgba(0, 0, 0, .7),
	 -1px 1px 8px rgba(0, 0, 0, .7),
	 -1px -1px 8px rgba(0, 0, 0, .7),
	 1px -1px 8px rgba(0, 0, 0, .7);
}
.navy {
	font-weight : bold;
	color : #1d4cc6;
}
.red {
	font-weight : bold;
	color : #a50010;
}
.green {
	font-weight : bold;
	color : #89df3c;
}
.green_d{
	font-weight : bold;
	color : #5dba0a;
}
.white {
	font-weight : bold;
	color : #fff;
}
.yellow {
	font-weight : bold;
	color : #fff40e;
}
.orange {
	font-weight : bold;
	color : #ff5022;
}
.gold{
	font-weight: bold;
	color: #f0c240;
}

/*marker*/
.bgbk{
    display: inline;
    position: relative;
    background: linear-gradient(#3c1c05, #3c1c05) no-repeat;
    background-position: 0 100%;
    background-size: 0 2px;
    transition: all .6s;
    padding-bottom: 0.1em;
}
.bgbk.Animated2{
    background-size: 100% 2px;
}
.bggreen{
    display: inline;
    position: relative;
    background: linear-gradient(#5dba0a, #5dba0a) no-repeat;
    background-position: 0 100%;
    background-size: 0 2px;
    transition: all .6s;
    padding-bottom: 0;
}
.bggreen.Animated2{
    background-size: 100% 2px;
}
.bgred{
    display: inline;
    position: relative;
    background: linear-gradient(#a50010, #a50010) no-repeat;
    background-position: 0 100%;
    background-size: 0 2px;
    transition: all .6s;
    padding-bottom: 0;
    font-weight: 700;
}
.bgred.Animated2{
    background-size: 100% 2px;
}

/*
.bgred {
	background:   linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 60%,rgba(255,0,255,0.3) 60%,rgba(255,0,255,0.3) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/*  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 60%,rgba(255,0,255,0.3) 60%,rgba(255,0,255,0.3) 100%); /* Chrome10-25,Safari5.1-6 */
/*  background:    -moz-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 60%,rgba(255,0,255,0.3) 60%,rgba(255,0,255,0.3) 100%); /* FF3.6-15 */
/*  background:     -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 60%,rgba(255,0,255,0.3) 60%,rgba(255,0,255,0.3) 100%); /* IE11 */
/*  font-weight: bold;
}*/

.bgnavy {
	background:   linear-gradient(to bottom, rgba(0,0,256,0.3) 0%,rgba(0,0,256,0.3) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	background: -webkit-linear-gradient(top, rgba(0,0,256,0.3) 0%,rgba(0,0,256,0.3) 100%); /* Chrome10-25,Safari5.1-6 */
	background:    -moz-linear-gradient(top, rgba(0,0,256,0.3) 0%,rgba(0,0,256,0.3) 100%); /* FF3.6-15 */
	background:     -ms-linear-gradient(top, rgba(0,0,256,0.3) 0%,rgba(0,0,256,0.3) 100%); /* IE11 */
	font-weight: bold;
}

.bgyellow {
	background:   linear-gradient(to bottom, rgba(256,256,256,0.5) 0%,rgba(256,256,256,0.5) 59%,rgba(255,249,188,1) 60%,rgba(255,249,188,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	background: -webkit-linear-gradient(top, rgba(256,256,256,0.5) 0%,rgba(256,256,256,0.5) 59%,rgba(255,249,188,1) 60%,rgba(255,249,188,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background:    -moz-linear-gradient(top, rgba(256,256,256,0.5) 0%,rgba(256,256,256,0.5) 59%,rgba(255,249,188,1) 60%,rgba(255,249,188,1) 100%); /* FF3.6-15 */
	background:     -ms-linear-gradient(top, rgba(256,256,256,0.5) 0%,rgba(256,256,256,0.5) 59%,rgba(255,249,188,1) 60%,rgba(255,249,188,1) 100%); /* IE11 */
	font-weight: bold;
}






.fs12{font-size: 12px;}
.fs14{font-size: 14px;}
.fs16{font-size: 16px;}
.fs18{font-size: 18px;}
.fs20{font-size: 20px;}
.fs22{font-size: 22px;}
.fs24{font-size: 24px;}
.fs26{font-size: 26px;}
.fs28{font-size: 28px;}
.fs30{font-size: 30px;}
.fs32{font-size: 32px;}
.fs34{font-size: 34px;}
.fs36{font-size: 36px;}
.fs38{font-size: 38px;}
.fs40{font-size: 40px;}
.fs42{font-size: 42px;}
.fs44{font-size: 44px;}
.fs46{font-size: 46px;}
.fs48{font-size: 48px;}
.fs50{font-size: 50px;}
.fs55{font-size: 55px;}
.fs60{font-size: 60px;}
.fs65{font-size: 65px;}
.fs70{font-size: 70px;}
.fs80{font-size: 80px;}
.fs90{font-size: 90px;}
.fs100{font-size: 100px;}
.fs120{font-size: 120px;}
.lht14{line-height: 1.4}

.mt0 {margin-top: 0px !important;}
.mt10 {margin-top: 10px;}
.mt20 {margin-top: 20px;}
.mt30 {margin-top: 30px;}
.mt40 {margin-top: 40px;}
.mt50 {margin-top: 50px;}
.mt60 {margin-top: 60px;}
.mt70 {margin-top: 70px;}
.mt80 {margin-top: 80px;}
.mt90 {margin-top: 90px;}
.mt100 {margin-top: 100px;}
.mt110 {margin-top: 110px;}
.mt120 {margin-top: 120px;}
.mt130 {margin-top: 130px;}
.mt140 {margin-top: 140px;}
.mt150 {margin-top: 150px;}
.mt160 {margin-top: 160px;}
.mt170 {margin-top: 170px;}
.mt180 {margin-top: 180px;}
.mt190 {margin-top: 190px;}
.mt200 {margin-top: 200px;}

.pt0 {padding-top: 0;}
.pt100 {padding-top: 100px;}


.mb0 {margin-bottom:0px;}
.mb10 {margin-bottom: 10px;}
.mb20 {margin-bottom: 20px;}
.mb30 {margin-bottom: 30px;}
.mb40 {margin-bottom: 40px;}
.mb50 {margin-bottom: 50px;}
.mb60 {margin-bottom: 60px;}
.mb70 {margin-bottom: 70px;}
.mb80 {margin-bottom: 80px;}
.mb90 {margin-bottom: 90px;}
.mb100 {margin-bottom: 100px;}
.mb110 {margin-bottom: 110px;}
.mb120 {margin-bottom: 120px;}
.mb130 {margin-bottom: 130px;}
.mb140 {margin-bottom: 140px;}
.mb150 {margin-bottom: 150px;}
.mb160 {margin-bottom: 160px;}
.mb170 {margin-bottom: 170px;}
.mb180 {margin-bottom: 180px;}
.mb190 {margin-bottom: 190px;}
.mb200 {margin-bottom: 200px;}


/*デバイスごとの改行*/
.on_sp{display: none;}
.on_414 {display: none;}

@media screen and (max-width: 640px){
	.off_sp{display: none;}
	.on_sp{display: initial;}
	p.center{text-align: left;}
	.fs40{font-size: 30px;}
	.fs60{font-size: 36px;}
	.fs80{font-size: 44px}
	.fs100{font-size: 54px}
	.fs120{font-size: 60px}
}
@media screen and (max-width: 414px) {
	br.none_414 {display: none !important;}
	br.on_414 {display: initial;}
}
@media screen and (max-width: 375px){
	br.none_375 {display: none !important;}
}
@media screen and (min-width: 321px){
	br.none_320 {display: inline-block;}
}
@media screen and (max-width: 320px){
	br.none_320 {display: none !important;}
}